{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Faster-than-light communications might not be a possibility now — our current understanding of natural laws don’t allow for it. But who knows what innovations await us just beyond the horizon?",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/invisible-network",
  "guid": "bc72a6b65dda1265eb13ab17a56db4c7",
  "link": "https://www.nasa.gov/podcasts/invisible-network/14-ansible-nasas-the-invisible-network-podcast/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/12/ep14.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 19 Dec 2019 20:49:00 EDT",
  "source_name": "podcast_invisible_network",
  "title": "14. Ansible | NASA's The Invisible Network Podcast",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>14. Ansible | NASA's The Invisible Network Podcast</title>\n\t\t<link>https://www.nasa.gov/podcasts/invisible-network/14-ansible-nasas-the-invisible-network-podcast/</link>\n\t\t<pubDate>Thu, 19 Dec 2019 20:49:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">bc72a6b65dda1265eb13ab17a56db4c7</guid>\n\t\t<description>Faster-than-light communications might not be a possibility now — our current understanding of natural laws don’t allow for it. But who knows what innovations await us just beyond the horizon?</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/03/ep14.mp3\" length=\"31046969\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/invisible-network\">The Invisible Network</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/12/ep14.png\" />\n\t\t<ns0:subtitle>Faster-than-light communications might not be a possibility now — our current understanding of natural laws don’t allow for it. But who knows what innovations await us just beyond the horizon?</ns0:subtitle>\n\t\t<ns0:summary>Faster-than-light communications might not be a possibility now — our current understanding of natural laws don’t allow for it. But who knows what innovations await us just beyond the horizon?</ns0:summary>\n\t\t<ns0:author>Rob Garner</ns0:author>\n\t\t<ns0:duration>1552</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>14. Ansible | NASA's The Invisible Network Podcast</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>14</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Faster-than-light communications might not be a possibility now — our current understanding of natural laws don’t allow for it. But who knows what innovations await us just beyond the horizon?</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}